Author Topic: Version BASS  (Read 1241 times)

Sebastian

  • Guest
Version BASS
« on: 26 Feb '09 - 13:07 »
Hello, my question is:
DLL "bassenc.dll" can work with any version of Bass.dll.
Thank you very much
Sebastian

Ian @ un4seen

  • Administrator
  • Posts: 20433
Re: Version BASS
« Reply #1 on: 26 Feb '09 - 17:12 »
No, I'm afraid BASSenc 2.4 will require BASS 2.4 to work.